/* 55509 // page/55509.css // ncf_tcc_Cache_page/55509.css */
#paragraph_2094147 {	white-space: nowrap;	min-height: 0px;}#paragraph_2094147_inner {	min-height: 0px;	zoom: 1;}#paragraph_2094592 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094592 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2094592 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2094179 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094179 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2094179 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2094147_inner {}
#paragraph_2094592_inner {margin-right: 10px !important;margin-top: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2094592  {width: 72% !important;}#paragraph_2094592 #paragraph_2094592_inner {}#paragraph_2217971_inner {}#paragraph_2094594 {	white-space: nowrap;	min-height: 0px;}#paragraph_2094594_inner {	min-height: 0px;	zoom: 1;}#paragraph_2094595 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094595 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2094595 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2094596 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094596 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2094596 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2094594_inner {}#paragraph_2094595_inner {}.de #paragraph_2094596_inner P {
	width: 253px;
}

#paragraph_2094596_inner {}#paragraph_2094593_inner {}#paragraph_2217972 {	white-space: nowrap;	min-height: 0px;}#paragraph_2217972_inner {	min-height: 0px;	zoom: 1;}#paragraph_2217973 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217973 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2217973 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2217974 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217974 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2217974 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2217972_inner {}#paragraph_2217973_inner {}.de #paragraph_2217974_inner P {
	width: 253px;
}

#paragraph_2217974_inner {}#paragraph_2094601_inner {}#paragraph_2217976 {	white-space: nowrap;	min-height: 0px;}#paragraph_2217976_inner {	min-height: 0px;	zoom: 1;}#paragraph_2217977 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217977 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2217977 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2217978 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2217978 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2217978 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2217976_inner {}#paragraph_2217977_inner {}.de #paragraph_2217978_inner P {
	width: 237px;
}

#paragraph_2217978_inner {}#paragraph_2094597_inner {}#paragraph_2094598 {	white-space: nowrap;	min-height: 0px;}#paragraph_2094598_inner {	min-height: 0px;	zoom: 1;}#paragraph_2094599 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094599 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2094599 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2094600 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094600 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2094600 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2094598_inner {}#paragraph_2094599_inner {}.de #paragraph_2094600_inner P {
	width: 237px;
}

#paragraph_2094600_inner {}#paragraph_2217975_inner {}#paragraph_2094602 {	white-space: nowrap;	min-height: 0px;}#paragraph_2094602_inner {	min-height: 0px;	zoom: 1;}#paragraph_2094603 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094603 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2094603 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2094604 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094604 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2094604 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2094602_inner {}#paragraph_2094603_inner {}.de #paragraph_2094604_inner P {
	width: 258px;
}

#paragraph_2094604_inner {}#paragraph_2094605_inner {}#paragraph_2094606 {	white-space: nowrap;	min-height: 0px;}#paragraph_2094606_inner {	min-height: 0px;	zoom: 1;}#paragraph_2094607 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094607 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2094607 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2094608 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2094608 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2094608 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2094606_inner {}#paragraph_2094607_inner {}.de #paragraph_2094608_inner P {
	width: 246px;
}

#paragraph_2094608_inner {}#paragraph_2305551_inner {}#paragraph_2305552 {	white-space: nowrap;	min-height: 0px;}#paragraph_2305552_inner {	min-height: 0px;	zoom: 1;}#paragraph_2305553 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2305553 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2305553 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2305554 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2305554 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2305554 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2305552_inner {}#paragraph_2305553_inner {}.de #paragraph_2305554_inner P {
	width: 250px;
}

#paragraph_2305554_inner {}
#paragraph_2094179_inner {margin-left: 10px !important;margin-top: 20px !important;}#paragraph_2094179  {width: 28% !important;}
#paragraph_2217806_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 5px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2217806 A {color: #0489CC !important;}#paragraph_2217806 .h A {color: #0489CC !important;}#paragraph_2217807_inner {}#paragraph_2217808_inner {}#paragraph_2217808 A {color: #FF0400 !important;}#paragraph_2217808 .h A {color: #FF0400 !important;}#paragraph_2217809_inner {margin-left: 17px !important;}#paragraph_2217811_inner {margin-left: 17px !important;}#paragraph_2217812_inner {margin-left: 17px !important;}#paragraph_2217813_inner {margin-left: 17px !important;}#paragraph_2217814_inner {}#paragraph_2217815_inner {}#paragraph_2217816_inner {}#paragraph_2217817_inner {}#paragraph_2217818_inner {}#paragraph_2217819_inner {}#paragraph_2217820_inner {}#paragraph_2217821_inner {}
#paragraph_2094195_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2094196_inner {margin-left: 10px !important;}#paragraph_2094197_inner {margin-left: 30px !important;}.de #paragraph_2094197 SPAN.inner {display: none !important;}.de #paragraph_2094197 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2094198_inner {margin-left: 10px !important;}
#paragraph_2094199_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2094200_inner {}
#paragraph_2094201_inner {}.de #paragraph_2094201 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2094202_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2094203_inner {}#paragraph_2094204_inner {}#paragraph_2094205_inner {}.de #paragraph_2094205 SPAN.inner {display: none !important;}.de #paragraph_2094205 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586250) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2094206_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2094207_inner {}#paragraph_2094208_inner {}
#paragraph_2094209_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2094209 A {color: #0489CC !important;}#paragraph_2094209 .h A {color: #0489CC !important;}#paragraph_2094210_inner {}#paragraph_2094210 .h {}#paragraph_2094210 A {color: #FF0400 !important;}#paragraph_2094210 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2094197 #paragraph_2094197_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2094197 #paragraph_2094197_inner SPAN.inner {
display: inline !important;
}
#paragraph_2094205 #paragraph_2094205_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2094205 #paragraph_2094205_inner SPAN.inner {
display: inline !important;
}

}
